/* (No Comment) */
"alert.cancelButton" = "Annuler";

/* (No Comment) */
"alert.okButton" = "OK";

/* Time interval description. A number of (more than 1) hours. Eg. 5 hrs */
"date.timeIntervalHoursAbbreviated" = "%d h";

/* Time interval description. Number of hours and a half hour. Eg. 4.5 hr. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalHoursAndAHalfAbbreviated" = "%d%@5 h";

/* Time interval description. Number of hours and a half hour. Eg. 4.5h. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalHoursAndAHalfCompact" = "%d%@5 h";

/* Time interval description. A number of (more than 1) hours. Eg. 5h */
"date.timeIntervalHoursCompact" = "%d h";

/* Time interval description. Number of hours and a number of minutes. Eg. 4 hr, 5 min */
"date.timeIntervalHoursMinutesAbbreviated" = "%1$d h%2$@ %3$d min";

/* Time interval description. Number of hours and a number of minutes. Eg. 4h 5m */
"date.timeIntervalHoursMinutesCompact" = "%1$d h %2$d m";

/* Time interval description. Less Than a Minute */
"date.timeIntervalLessThanAMinute" = "moins d’une minute";

/* Time interval description. Less Than a Minute Abbreviated. Eg. 1m */
"date.timeIntervalLessThanAMinuteCompact" = "1 m";

/* Time interval description. A number of (more than 1) minutes. Eg. 5 min */
"date.timeIntervalMinutesAbbreviated" = "%d min";

/* Time interval description. A number of (more than 1) minutes. Eg. 5m */
"date.timeIntervalMinutesCompact" = "%d m";

/* Time interval description. One and a half hour. Eg. 1.5 hr. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalOneAndAHalfAbbreviated" = "1%@5 h";

/* Time interval description. One and a half hour. Eg. 1.5h. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalOneAndAHalfCompact" = "1%@5 h";

/* Time interval description. One hour. Eg. 1 hr */
"date.timeIntervalOneHourAbbreviated" = "1 h";

/* Time interval description. One hour. Eg. 1h */
"date.timeIntervalOneHourCompact" = "1 h";

/* Time interval description. One hour and a number of minutes. Eg. 1 hr, 5 min */
"date.timeIntervalOneHourMinutesAbbreviated" = "1 hr%1$@ %2$d min";

/* Time interval description. One hour and a number of minutes. Eg. 1h 5m */
"date.timeIntervalOneHourMinutesCompact" = "1 h %d m";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingFriday" = "Vendredi prochain";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingFridayLowercase" = "vendredi prochain";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingMonday" = "Lundi prochain";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingMondayLowercase" = "lundi prochain";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingSaturday" = "Samedi prochain";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingSaturdayLowercase" = "samedi prochain";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingSunday" = "Dimanche prochain";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingSundayLowercase" = "dimanche prochain";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingThursday" = "Jeudi prochain";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingThursdayLowercase" = "jeudi prochain";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingTueday" = "Mardi prochain";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingTuesdayLowercase" = "mardi prochain";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingWednesday" = "Mercredi prochain";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingWednesdayLowercase" = "mercredi prochain";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastFriday" = "Vendredi dernier";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastFridayLowercase" = "vendredi dernier";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastMonday" = "Lundi dernier";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastMondayLowercase" = "lundi dernier";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastSaturday" = "Samedi dernier";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastSaturdayLowercase" = "samedi dernier";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastSunday" = "Dimanche dernier";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastSundayLowercase" = "dimanche dernier";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastThursday" = "Jeudi dernier";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastThursdayLowercase" = "jeudi dernier";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastTueday" = "Mardi dernier";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastTuesdayLowercase" = "mardi dernier";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastWednesday" = "Mercredi dernier";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastWednesdayLowercase" = "mercredi dernier";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisFriday" = "Ce vendredi";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisFridayLowercase" = "ce vendredi";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisMonday" = "Ce lundi";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisMondayLowercase" = "ce lundi";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisSaturday" = "Ce samedi";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisSaturdayLowercase" = "ce samedi";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisSunday" = "Ce dimanche";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisSundayLowercase" = "ce dimanche";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisThursday" = "Ce jeudi";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisThursdayLowercase" = "ce jeudi";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisTueday" = "Ce mardi";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisTuesdayLowercase" = "ce mardi";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisWednesday" = "Ce mercredi";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisWednesdayLowercase" = "ce mercredi";

/* Relative day description. Eg Last Tuesday */
"day.today" = "Aujourd’hui";

/* Relative day description. Eg Last Tuesday */
"day.tomorrow" = "Demain";

/* Relative day description. Eg Last Tuesday */
"day.yesterday" = "Hier";

/* Relative day description. Eg Last Tuesday */
"dayRange.todayAndTomorrow" = "Aujourd’hui et demain";

/* Relative day description. Eg Last Tuesday */
"dayRange.yesterdayAndToday" = "Hier et aujourd’hui";

/* Day range preset name. */
"dayRangePreset.lastMonth" = "Le mois dernier";

/* Day range preset name. */
"dayRangePreset.lastWeek" = "La semaine dernière";

/* Day range preset name. */
"dayRangePreset.lastYear" = "L’année dernière";

/* Day range preset name. */
"dayRangePreset.nextMonth" = "Le mois prochain";

/* Day range preset name. */
"dayRangePreset.nextWeek" = "Semaine prochaine";

/* Day range preset name. */
"dayRangePreset.nextYear" = "L’année prochaine";

/* Day range preset name. */
"dayRangePreset.thisMonth" = "Ce mois-ci";

/* Day range preset name. */
"dayRangePreset.thisWeek" = "Cette semaine";

/* Day range preset name. */
"dayRangePreset.thisYear" = "Cette année-ci";

/* Error */
"Delta length (%lu) larger than source text length (%lu)." = "Delta de longueur (%1$lu) plus grand que la longueur de texte source (%2$lu).";

/* Error */
"Delta length (%lu) smaller than source text length (%lu)." = "Delta de longueur (%1$lu) plus petit que la longueur de texte source (%2$lu).";

/* Error */
"Invalid character in diff_fromDelta: %@" = "Caractère non valable dans diff_fromDelta : %@";

/* Error */
"Invalid diff operation in diff_fromDelta: %C" = "Opération diff non valable dans diff_fromDelta : %C";

/* Error */
"Invalid number in diff_fromDelta: %@" = "Nombre non valable dans diff_fromDelta : %@";

/* Error */
"Invalid patch mode '%C' in: %@" = "Mode patch « %1$C » non valide dans : %2$@";

/* Error */
"Invalid patch string: %@" = "Chaîne patch non valable : %@";

/* Error */
"Negative number in diff_fromDelta: %@" = "Nombre négatif dans diff_fromDelta : %@";

/* Separator between two items in a list, like "Alex and Drew" */
"string.joinedSentenceAndSeparator" = "et";

/* Last part of an items list. Eg. "red", "green", "blue", and "purple". */
"string.joinedSentenceLastItemSeparator" = ", et %@";

/* Last part of an items list. Eg. "red", "green", "blue", and 10 others. */
"string.joinedSentenceOthersCount" = ", et %d autres";

/* Separator for items in a list, like "red", "green", "blue" */
"string.joinedSentenceSeparator" = ", ";

/* Indication when an time is in the past. E.g. 10 minutes ago */
"time.ago" = "il y a";

/* Eg. 50 minutes ago */
"time.certainAmountOfTimeAgo" = "il y a %@";

/* Eg. in 50 minutes */
"time.inCertainAmountOfTime" = "dans %@";

/* Indication when an event is currently on. */
"time.now" = "maintenant";

/* Time unit description. Abbreviated day */
"time.unitDayAbbreviated" = "jour";

/* Time unit description. Compact day */
"time.unitDayCompact" = "j";

/* Time unit description. Full day */
"time.unitDayFull" = "jour";

/* Time unit description. Abbreviated days */
"time.unitDaysAbbreviated" = "jours";

/* Time unit description. Full days */
"time.unitDaysFull" = "jours";

/* Time unit description. Abbreviated hour */
"time.unitHourAbbreviated" = "h";

/* Time unit description. Compact hour */
"time.unitHourCompact" = "h";

/* Time unit description. Full hour */
"time.unitHourFull" = "heure";

/* Time unit description. Abbreviated hours */
"time.unitHoursAbbreviated" = "h";

/* Time unit description. Full hours */
"time.unitHoursFull" = "heures";

/* Time unit description. Abbreviated minute */
"time.unitMinuteAbbreviated" = "min";

/* Time unit description. Compact minute */
"time.unitMinuteCompact" = "m";

/* Time unit description. Full minute */
"time.unitMinuteFull" = "minute";

/* Time unit description. Abbreviated minutes */
"time.unitMinutesAbbreviated" = "min";

/* Time unit description. Full minutes */
"time.unitMinutesFull" = "minutes";

/* Time unit description. Abbreviated month */
"time.unitMonthAbbreviated" = "mois";

/* Time unit description. Compact month */
"time.unitMonthCompact" = "m";

/* Time unit description. Full month */
"time.unitMonthFull" = "mois";

/* Time unit description. Abbreviated months */
"time.unitMonthsAbbreviated" = "mois";

/* Time unit description. Full months */
"time.unitMonthsFull" = "mois";

/* Time unit description. Abbreviated second */
"time.unitSecondAbbreviated" = "sec";

/* Time unit description. Compact second */
"time.unitSecondCompact" = "s";

/* Time unit description. Full second */
"time.unitSecondFull" = "seconde";

/* Time unit description. Abbreviated seconds */
"time.unitSecondsAbbreviated" = "sec";

/* Time unit description. Full seconds */
"time.unitSecondsFull" = "secondes";

/* Time unit description. Abbreviated week */
"time.unitWeekAbbreviated" = "sem";

/* Time unit description. Compact week */
"time.unitWeekCompact" = "s";

/* Time unit description. Full week */
"time.unitWeekFull" = "semaine";

/* Time unit description. Abbreviated weeks */
"time.unitWeeksAbbreviated" = "sem";

/* Time unit description. Full weeks */
"time.unitWeeksFull" = "semaines";

/* Time unit description. Abbreviated year */
"time.unitYearAbbreviated" = "an";

/* Time unit description. Compact year */
"time.unitYearCompact" = "a";

/* Time unit description. Full year */
"time.unitYearFull" = "an";

/* Time unit description. Abbreviated years */
"time.unitYearsAbbreviated" = "ans";

/* Time unit description. Full years */
"time.unitYearsFull" = "ans";

/* (No Comment) */
"urls.appInAppStore" = "%@ sur l’App Store";

/* (No Comment) */
"urls.appIniBooksStore" = "%@ sur le Book Store";

/* (No Comment) */
"urls.appIniTunesStore" = "%@ sur l’iTunes Store";

/* (No Comment) */
"urls.appInMacAppStore" = "%@ sur le Mac App Store";

/* (No Comment) */
"urls.appIntvOSAppStore" = "%@ sur l’App Store de tvOS";

/* (No Comment) */
"urls.dropboxURL" = "%@ sur Dropbox";

/* (No Comment) */
"urls.facebookPost" = "Billet Facebook (%@)";

/* (No Comment) */
"urls.facebookProfile" = "Profil Facebook de %@";

/* (No Comment) */
"urls.facebookProfileWithId" = "Profil Facebook (%@)";

/* (No Comment) */
"urls.fileOnGoogleDrive" = "Fichier sur Google Drive (%@)";

/* (No Comment) */
"urls.googleDocsDocument" = "Document Google Docs (%@)";

/* (No Comment) */
"urls.googleDocsPresentation" = "Présentation Google Docs (%@)";

/* (No Comment) */
"urls.googleDocsSpreadsheet" = "Feuille de calcul Google Docs (%@)";

/* (No Comment) */
"urls.googleMapsSearch" = "Recherche Google Maps pour «%@” »";

/* (No Comment) */
"urls.googleSearch" = "Recherche Google pour « %@ »";

/* (No Comment) */
"urls.linkedInProfile" = "Profil LinkedIn de %@";

/* (No Comment) */
"urls.linkedInSearch" = "Recherche LinkedIn pour « %@ »";

/* Eg. Show “MyFavorite.jpg“… */
"urls.showFile" = "Afficher « %@ »…";

/* (No Comment) */
"urls.showInContacts" = "Afficher dans Contacts…";

/* (No Comment) */
"urls.showInMail" = "Afficher dans Mail…";

/* The placeholder is substituted with the slack sub-domain */
"urls.showInSlack" = "Afficher dans le Slack %@…";

/* (No Comment) */
"urls.showInSpark" = "Afficher dans Spark…";

/* Eg Tweet from @drew (34525). */
"urls.tweet" = "Tweet de @%@ (%@)";

/* (No Comment) */
"urls.tweets" = "Tweets de @%@";

/* (No Comment) */
"urls.twitterSearch" = "Recherche Twitter pour «%@ »";

/* (No Comment) */
"urls.wikipediaArticle" = "Article WikiPedia sur %@";

/* (No Comment) */
"urls.youTubeSearch" = "Recherche YouTube pour « %@ »";

/* (No Comment) */
"urls.youTubeVideo" = "Vidéo YouTube (%@)";

